#cloud-config
users:
  - name: ubuntu
    sudo: ALL=(ALL) NOPASSWD:ALL
    groups: users, admin
    home: /home/ubuntu
    shell: /bin/bash
    lock_passwd: false
    plain_text_passwd: 'insecure'        
# login ssh and console with password
ssh_pwauth: true
disable_root: false    
packages:
  - docker.io
  - packer
runcmd:
 - sudo usermod -aG docker ubuntu 